// ToDo: Build new or move to themes/zms 
@import "react-datepicker/dist/react-datepicker.css";

.add-date-picker {
    .form-control[readonly] {
        background-color:       $color-white !important;
        color:                  $color-text-base;
        cursor:                 pointer;           
    }

    .day__selected__weekday__appointment:not(.react-datepicker__day--disabled) {
        background:             $color-blue-light;
        opacity:                0.5;
        color:                  #555555;
    }

    .day__selected__weekday__openinghours:not(.react-datepicker__day--disabled) {
        background:             $color-green-light;
        opacity:                0.5;
        color:                  #555555;
    }  
}